Lightburn issue

i am keep getting this error when i start to lightburn. I have installed & reinstalled lightburn a couple of times.
Error

When you installed Lightburn, did it try to install a visual C++ redistributable? Did you let it?

You could try getting it here,

https://www.microsoft.com/en-us/download/details.aspx?id=48145

Thanks for help i am also getting visual C++ error while installing gimp on my computer

Seems you are missing some runtime libraries. Gimp usually tells you what you are missing when it tries to start.

Did installing the runtime in the link I gave help?